Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::Spec 0.8 PathTools-3.62 3.62 5.005040
LWP 5.834 libwww-perl-6.15 6.15 -
Module::Load 0.24 Module-Load-0.32 0.32 5.017009
Scalar::Util 1.33 Scalar-List-Utils-1.45 1.45 5.019005
Test::More 0.94 Test-Simple-1.302022 1.302022 5.011001
XML::Parser 2.31 XML-Parser-2.44 2.44 -
constant 1.03 constant-1.33 1.33 5.007003
perl 5.008008 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000